Loading...

Knowledge Center


McAfee SNS ProTip for ePolicy Orchestrator: Supported upgrade paths for ePolicy Orchestrator
SNS Emails ID:   SNS611
Last Modified:  4/6/2017

Body

With the release of ePolicy Orchestrator (ePO) 5.9, customers upgrading from ePO 5.1.x versions must first upgrade to ePO 5.3.x before continuing up to ePO 5.9.

Use the table "Supported upgrade paths for ePolicy Orchestrator" to determine the best upgrade path for your environment and needs (https://kc.mcafee.com/corporate/index?page=content&id=KB86693).

For more resources, visit the ServicePortal and search for related content.

SNS ProTips 
help you maximize your protection with troubleshooting, best practices, how-to tips, and links to Knowledge Center resources. 

Original Send Date

April 6, 2017

Rate this document

Affected Products

Glossary of Technical Terms


 Highlight Glossary Terms

Please take a moment to browse our Glossary of Technical Terms.